* {
	margin:0px;
	padding:0px;
}

body {	
    background-color:#1a0000;
    width:100%;		
}

#main {
	max-width:1100px;
	margin:20px auto;
	padding:10px;
	font-size:20px;
	color:ghostwhite;	
}

#bela {
	display:block;
	margin:auto;
	width:80%;
	animation: fading 15s alternate infinite;
}

@keyframes fading {
    0%   { opacity: 0; }
  100%  { opacity: .8; }  
}

#text_1 {
	margin-top:10px;
	padding:0px;	
}

#strobe {
	margin-top:20px;	
	width:30%;
}

#text_2 {
	float:right;
	margin-top:40px;    	
}

#text_3 {
	clear:right;
	padding-left:100px;
}

#nuclear_kids {
	display:block;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	width:30%;	
}

#text_4 {
	
}

a {
	color:red;
	text-decoration:none;
}

#dancefloor {
	float:right;
	margin-bottom:40px;
	width:54%;
}

#text_6 {
	clear:right;
}

#alice_cup {
	margin-top:30px;
	margin-bottom:30px;
	margin-right:40px;
	width:46%;
}

#adventure_time {
	margin-left:40px;
	width:40%;
}

#aliens {
	margin-top:60px;
	float:right;
	width:33%;
}

#alice_smoke {
  margin-top:30px;
	width:35%;
}

#text_7 {
	text-align:right;
}